*{
  margin: 0;
  padding: 0;
}

body{
  background-color: #FDB913;
  background-image: url(/images/bg.png);
  background-repeat: repeat-x;
  font-family: 'Open Sans', sans-serif;  
  font-size: 13px;
  line-height: 19px;
  color: #6D6E71;
}


img{
  border: 0;
}

a{
  text-decoration: none;
  cursor: pointer;
}
a:focus{
  outline: none;
}
a:hover{
  text-decoration: underline;
}


h2{
  margin-bottom: 30px;
}

h3{
  margin-top: 20px;
  margin-bottom: 10px;
  font-size: 20px;
  line-height: 20px;
  font-weight: normal;
}

h4{
  font-weight: bold;
  font-size: 17px;
  line-height: 17px;
  margin-bottom: 15px;
  color: #2C8F91;
}

p{
  margin-bottom: 15px;
}

ul{
  margin: 0 0 15px 30px;
}


#container{
  width: 950px;
  margin: 0 auto;
  padding: 30px;
  background-color: #FFFFFF;
  margin-top: 30px;
  box-shadow: 0 0 8px #333333;
  border-radius: 1px;
  min-height: 300px;
  position: relative;
}

#eggs{
  position: absolute;
  bottom: -110px;
  right: -80px;
  z-index: 10;
}

#logo{
  position: absolute;
  left: 30px;
  top: 0;
}


#navbar{
  list-style-type: none;
  margin: 0;
  width: 540px;
  margin-left: 410px;
  font-size: 15px;
  margin-bottom: 15px;
}

#navbar li{
  display: inline;
}

#navbar a{
  color: #6D6E71;
  margin-right: 18px;
}

#navbar .current{
  color: #B1B3B6;
}

#home_left{
  width: 346px;
  float: left;
  margin-top: 50px;
  margin-right: 64px;
}

#home_left h2{
  margin-top: 45px;
  margin-bottom: 22px;
}

#home_left p{
  margin: 0;
  border-top: 1px solid #318F91;
  border-bottom: 1px solid #318F91;
  color: #9B9B9D;
  font-size: 14px;
  line-height: 20px;
  padding: 10px 0 10px 0;
}


#feature{
  width: 540px;
  float: left;
}




#home_product{
  float: left;
  width: 225px;
  height: 192px;
  border-top: 8px solid #646D9A;
  margin-right: 28px;
  margin-left: 157px;
}

#home_product h3{
  color: #646D9A;
}

#home_product a{
  color: #646D9A;
  font-weight: bold;
  font-style: italic;
}


#front{
  position: relative;
  z-index: 20;
}

#home_about{
  float: left;
  width: 225px;
  height: 192px;
  border-top: 8px solid #318F91;
}

#home_about h3{
  color: #318F91;
}

#home_about a{
  color: #318F91;
  font-weight: bold;
  font-style: italic;
}

#home_footer{
  clear: both;
  width: 950px;
  margin-left: -30px;
  background-image: url(/images/homefooter.png);
  background-repeat: no-repeat;
  padding: 15px 30px 0 30px;
  position: relative;
  height: 280px;
top: 220px;
}

#quote{
  position: absolute;
  bottom: 0;
  right: 125px;
  z-index: 5;
}


#home_productphoto{
  position: absolute;
  bottom: 325px;
  left: 30px;
}

#pouches{
  position: absolute;
  bottom: 20px;
  left: 20px;
  border: 10px solid #EAB807;
  padding: 10px;
  background-color:#FFFFFF;
  color: #666666;
  font-weight: bold;
}
#pouches:hover{
  color: #666666;
  text-decoration: none;
}

#wheretobuybutton{
  color: #666666;
  display: block;
  width: 150px;
  position: absolute;
  left: 100px;
  top: 15px;
} 

#footer{
  width: 1010px;
  margin: 0 auto;
  margin-top: 20px;
  color: #FFFFFF;
  font-size: 12px;
  line-height: 20px;  
  position: relative;
  z-index: 40;
}

#footer a{
  color: #FFFFFF;
}


#bottomnav{
  list-style-type: none;
  margin: 0;
  margin-bottom: 10px;
}

#bottomnav li{
  display: inline;
  border-right: 1px solid #FFFFFF;
}

#bottomnav a{
  color: #FFFFFF;
  margin-right: 10px;
  margin-left: 10px;
}




#left{
  width: 380px;
  float: left;
  margin-top: 110px;
}

#right{
  width: 540px;
  margin-left: 410px;
}




#purpleborder{
  border-top: 8px solid #646D9A;
  margin-top: 30px;
  height: 20px;
}

#chart{
  background-color: #646D9A;
  color: #FFFFFF;
  padding: 20px;
  margin-bottom: 5px;
}

#chart h4{
  font-weight: normal;
  font-size: 17px;
  line-height: 17px;
}

#chart .line{
  border-top: 1px solid #FFFFFF;
  padding-top: 15px;
  margin-top: 15px;
  height: 54px;
}

#chart .text{
  margin-right: 220px;
}

#chart .image{
  float: right;
  width: 206px;
}


.smallprint{
  color: #666666;
  font-size: 10px;
} 




.featuresbenefits{
  width: 540px;
}

.featuresbenefits td{
  border-bottom: 1px solid #FFFFFF;
  background-color: #E7E7E8;
  vertical-align: top;
  padding: 5px;
}

.featuresbenefits .feature{
  border-right: 1px solid #FFFFFF;
  font-weight: bold;
}



.purpleheading, .featuresbenefits .purpleheading{
  background-color: #646D9A;
  padding: 5px;
  color:#FFFFFF;
  font-size: 13px;
  line-height: 19px;
  font-weight: bold;
}

.greenheading, .featuresbenefits .greenheading{
  background-color: #2C8F91;
  padding: 5px;
  color:#FFFFFF;
  font-size: 13px;
  line-height: 19px;
  font-weight: bold;
}




#eggpadding{
  height: 200px;
}





.todo{
  padding: 10px;
  margin: 10px;
  border: 1px solid #FF0000;
  background: rgba(255, 0, 0, 0.1);
  border-radius: 9px; 
}



.recipebox{
  position: relative;
  display: block;
  height: 120px;
  margin-bottom: 40px;
}




.recipe{
  display: block;
  background-color: #E7E7E8;
  padding: 20px;
  position: relative;
  color: #666666;
  font-size: 16px;
  line-height: 20px;
  height: 80px;
}


.recipe .image{
  display: block;
  position: absolute;
  top: 10px;
  left: 10px;
  width: 210px;
  height: 120px;
  background-position: top center;
  background-repeat: no-repeat;
  background-color: #FFFFFF;
  border: 1px solid #FDB813;
  border-radius: 7px;
}

.recipe .imageborder{
  display: block;
  position: absolute;
  top: -10px;
  right: 15px;
  width: 210px;
  height: 120px;
  padding: 10px;
  border-radius: 7px;
  box-shadow: 0 0 8px #999999;
}

.recipe .title{
  display: block;
  font-weight: bold;
  font-size: 20px;
  margin-right: 230px;
}

.recipe .byline{
  display: block;
  font-size: 13px;
  margin-right: 230px;
  padding-top: 10px;
  line-height: 15px;
}

.recipebox:hover{
  text-decoration: none;
}

.recipebox:hover .recipe{
  background-color: #f1f1f1;
}






#print{
  background:none;
}

#print #printable{
  width: 800px;
  margin: 0 auto;
}

#print h2{
  font-weight: normal;
  margin-bottom: 10px;
  margin-top: 30px;
}

#print h1{
  font-weight: bold;
  font-size: 30px;
  line-height: 30px;
  border-bottom: 3px solid #6D6E71;
  padding-bottom: 10px;
  margin-bottom: 20px;
}

#print #printline{
  margin-top: 60px;
  border-top: 3px solid #6D6E71;
  font-size: 10px;
}

#print #return{
  background-image: url(/images/bg.png); 
  text-align: center;
  padding: 10px;
}

#print #return a{
  color: #FFFFFF;
}




.divider{
  border-top: 1px solid #6D6E71;
  height: 20px;
}



#faqsidebar{
  list-style-type: none;
  margin: 0;
}

#faqsidebar li{
  border-bottom: 1px solid #6D6E71;
}
#faqsidebar a{
  color: #6D6E71;
  display: block;
  font-weight: bold;
  padding: 5px 0 5px 0;
}
#faqsidebar a:hover{
  text-decoration: none;
  color: #2C8F91;
}









